petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscClassPerfInfoClear

This clears a PetscClassPerfInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscClassPerfInfoClear(PetscClassPerfInfo *classInfo)

Not collective

### Input Paramter

classInfo -The PetscClassPerfInfo

### See Also

PetscClassPerfLogCreate()

### Level

developer

### Location

src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages